* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

#landing-jumbo {
	height: 75vh;
	display: flex;
	align-items: center;
	background-color: #6DCCDE;
	color: 	#FFF;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Zilla Slab', serif;
}

#profile-image {
	background-image: url('http://via.placeholder.com/150');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 50vh;
}

.tech-stack {
	height: 100px;
	margin-top: 15px;
	background-size: contain;;
	/*background-image: url('http://via.placeholder.com/');*/
	background-repeat: no-repeat;
	background-attachment: center;
}

#html {
	background-image: url('http://via.placeholder.com/150');
}

#css { 
	background-image: url('http://via.placeholder.com/150');
}

#js {
	background-image: url('http://via.placeholder.com/150');
}

#gitlab {
	background-image: url('http://via.placeholder.com/150');
}

#google {
	background-image: url('http://via.placeholder.com/150');
}

#my-brand {
	background-image: url('http://via.placeholder.com/150');
}

#work-button {
	margin: 20px;
}

body {
	background-color: #eee;
}

#main-section {
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
	margin-top: 30px;
}

footer {
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
	padding: 5px;
}

nav {
	padding-left: 20px;
}